Subject: [clisp-list] message translations

From: Sam Steingold <[email-masked]>
Date: Tue Feb 26 06:42:05 2002

CLISP is already localized for French, German, Spanish and Dutch.
It is time to translate the new messages.
I hope Stefan will handle German, and Arseny will finish Russian.
We need someone to update French, Spanish and Dutch.
This will require getting the message catalogs from the CVS in
<clisp/src/gettext/po/*/po> and translating the messages that lack
translations.
note: the files must be encoded in UTF-8.

Volunteers?

-- 
Sam Steingold (http://www.podval.org/~sds) running RedHat7.2 GNU/Linux
Keep Jerusalem united! <http://www.onejerusalem.org/Petition.asp>
Read, think and remember! <http://www.iris.org.il> <http://www.memri.org/>
Man has 2 states: hungry/angry and sate/sleepy.  Catch him in transition.